Imagick::setFilename
Imagick::setFont
The Imagick class
PHP Manual

# Imagick::setFirstIterator

(PECL imagick 2.0.0)

Imagick::setFirstIterator — Sets the Imagick iterator to the first image

### Description

bool Imagick::setFirstIterator ( void )
Warning

This function is currently not documented; only its argument list is available.

Sets the Imagick iterator to the first image.

### Return Values

Returns `TRUE` on success.

Imagick::setFilename
Imagick::setFont
The Imagick class
PHP Manual